﻿.clear {
	clear:both;
}
.showpage {
	margin:0px;
	padding:0px;
	text-align:right;
}
.showpage span {
	line-height:28px;
	float:left;
}
.showpage a {
	border:1px #CCCCCC solid;
	margin:4px 3px 0;
	padding:0 3px;
	width:14px;
	width:20px;
	text-align:center;
}
.pageon {
	background:#dadada;
}
 padding-top: 40px;
height:48px;
clear:both;
}
#pages {
	padding: 14px 0 10px;
	font-family: 宋体;
}
.fr {
	float: right;
	display: inline;
}
#pages span {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	background: #766d24;
	border: 1px solid #766d24;
	color: #fff;
	text-align: center;
	padding: 0 10px;
}
#pages a {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #766d24;
	text-align: center;
	color: #333;
	padding: 0 10px;
	background-color: #fff;
}
#pages a:hover {
	background-color: #d8d8d8;
	text-decoration:none;
}
.lyPut{height:30px; margin-bottom:10px; width:200px}
.tijiao{ padding:5px 10px; background:#CC0; color:#fff; border:0;}

.pages {padding: 30px 0 30px;text-align: center}
.pages li {display: inline}
.pages li.thisclass, .pages a:hover{padding: 5px 10px; border: 1px solid #760000;	background: #760000;color: #fff;text-decoration: none}
.pages a{padding: 5px 10px;border: 1px solid #CCC;background: #fff;color: #A4A4A4;line-height: 18px}

.extra{
	width:1000px;
	margin:0 auto;
}
.extra li{
	display:inline-block;
	width:150px;
	text-align:center;
	float:left;
}